Affected packages

Packages affected by perl-Module-CoreList upgrade from 1:5.20200920-1.fc33 to 1:5.20201020-1.fc33 (in Fedora 33)
Package Current state Build Distance Build time
coq build None 27 days ago
octave-symbolic build None 27 days ago
ginac build None 27 days ago
gap-pkg-guava build None 30 days ago
gawk build None a month ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by perl-Module-CoreList upgrade from 1:5.20200920-1.fc33 to 1:5.20201020-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.